@charset "utf-8";

/* ---------------------------------------------------- */
/* sec_artist */
/* ---------------------------------------------------- */
.sec_artist {
    padding-top: 100px;
    padding-bottom: 100px;
}
.sec_artist .nav_1 {
    margin-bottom: 60px;
}

.sec_artist .nav_1 > ul {
    display: flex;
    flex-wrap: wrap;
    margin-right: -20px;
}
.sec_artist .nav_1 > ul > li {
    margin-right: 20px;
    width: calc(100% / 4 - 20px);
}

.sec_artist .nav_1 a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    border-radius: 30px;
}
.sec_artist .nav_1 a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../../common/img/bg/1.png);
    background-size: 100px auto;
    opacity: 0.4;
}

.sec_artist .nav_1 > ul > li:nth-child(1) a {
    background-color: #00b8ee;
}

.sec_artist .nav_1 > ul > li:nth-child(2) a {
    background-color: #f19f51;
}
.sec_artist .nav_1 > ul > li:nth-child(3) a {
    background-color: #4ab789;
}
.sec_artist .nav_1 > ul > li:nth-child(4) a {
    background-color: #db5e5b;
}
.sec_artist .nav_1 a img {
    width: 100px;
}
.sec_artist .art {
    padding: 50px;
}

.sec_artist .ttl_2 {
    margin: 0 auto 50px;
    padding: 10px 0;
    width: 180px;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    border: 2px solid var(--co_2);
}

.sec_artist .sat .ttl_2 {
    background-color: #2daabe;
}
.sec_artist .sun .ttl_2 {
    background-color: #ef9a2e;
}
.sec_artist .ttl_2 > span {
    font-size: 20px;
}
.sec_artist .list_1 > ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: -30px;
    margin-right: -30px;
}

.sec_artist .list_1 > ul > li {
    position: relative;
    display: flex;
    margin-right: 30px;
    margin-bottom: 30px;
    width: calc(100% / 3 - 30px);
}

.sec_artist .list_1 a {
    display: block;
}

.sec_artist .list_1 .img {
    position: relative;
    margin-bottom: 10px;
    border-radius: 10px;
    overflow: hidden;
}

.sec_artist .list_1 > ul > li.new .img::before {
    content: "NEW";
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
    padding: 5px 10px 3px;
    font-family: "Josefin Sans", "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    background-color: #ef9a2e;
    z-index: 2;
}

.sec_artist .list_1 .name {
    font-size: 16px;
    line-height: 1.3;
    font-weight: 700;
    text-align: center;
}

.sec_artist .list_1 .oa .name::before {
    content: "GIGA OPENING ACT";
    display: block;
    font-size: 11px;
}

.sec_artist .list_1 .note {
    margin-top: 5px;
    font-size: 12px;
}

.sec_artist .andmore_1 {
    margin-top: 50px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    line-height: 1;
}

@media (min-width: 1000px) {
    .sec_thebonds_wrap .list_1 {
        margin: 0 auto;
        width: 790px;
    }

    .sec_thebonds_wrap .list_1 > ul > li {
        width: calc(100% / 3 - 35px);
    }
}

@media (max-width: 999px) {
    .sec_artist {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .sec_artist .nav_1 {
        margin-bottom: 30px;
    }

    .sec_artist .nav_1 > ul {
        margin-right: -10px;
        margin-bottom: -10px;
    }

    .sec_artist .nav_1 > ul > li {
        margin-right: 10px;
        margin-bottom: 10px;
        width: calc(100% / 2 - 10px);
    }

    .sec_artist .art {
        padding: 30px 0;
    }
    .sec_artist .ttl_2 {
        margin-bottom: 30px;
        font-size: 25px;
    }

    .sec_artist .ttl_2 > span {
        font-size: 16px;
    }
    .sec_artist .list_1 > ul {
        margin-bottom: -20px;
        margin-right: -15px;
    }

    .sec_artist .list_1 > ul > li {
        margin-bottom: 20px;
        margin-right: 15px;
        width: calc(100% / 2 - 15px);
    }

    .sec_artist .list_1 .img {
        margin-bottom: 8px;
        border-radius: 5px;
    }
    .sec_artist .list_1 > ul > li.new .img::before {
        font-size: 12px;
    }

    .sec_artist .list_1 .name {
        font-size: 10px;
    }
    .sec_artist .list_1 .oa .name::before {
        font-size: 10px;
    }

    .sec_artist .andmore_1 {
        margin-top: 50px;
        font-size: 20px;
    }
}
